<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Java Servlets</title>
</head>
<body>

	<h1>Calculator</h1>
	<!-- The route in which the form data will be passed to upon hitting submit -->
	<form action="calculator" method="post">
		<label for="num1">Input the first number:</label>
		<input type="text" name="num1"><br>
		<label for="num1">Input the second number:</label>
		<input type="text" name="num2"><br>
		<input type="submit">
	</form>
	
	<form action="calculator" method="get">
		<input type="submit" value="GET request">
	</form>
	
	<!-- processes a "GET" request at the calculator route -->
	<a href="calculator">Database Connection</a>
	
</body>
</html>